<!DOCTYPE html>

<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1, shrink-to-fit=no"
        />
        <title>CETREAL</title>

        <!-- favicons -->
        <link
            rel="apple-touch-icon"
            sizes="57x57"
            href="images/favicons/apple-icon-57x57.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="60x60"
            href="images/favicons/apple-icon-60x60.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="72x72"
            href="images/favicons/apple-icon-72x72.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="76x76"
            href="images/favicons/apple-icon-76x76.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="114x114"
            href="images/favicons/apple-icon-114x114.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="120x120"
            href="images/favicons/apple-icon-120x120.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="144x144"
            href="images/favicons/apple-icon-144x144.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="152x152"
            href="images/favicons/apple-icon-152x152.png"
        />
        <link
            rel="apple-touch-icon"
            sizes="180x180"
            href="images/favicons/apple-icon-180x180.png"
        />
        <link
            rel="icon"
            type="image/png"
            sizes="192x192"
            href="images/favicons/android-icon-192x192.png"
        />
        <link
            rel="icon"
            type="image/png"
            sizes="32x32"
            href="images/favicons/favicon-32x32.png"
        />
        <link
            rel="icon"
            type="image/png"
            sizes="96x96"
            href="images/favicons/favicon-96x96.png"
        />
        <link
            rel="icon"
            type="image/png"
            sizes="16x16"
            href="images/favicons/favicon-16x16.png"
        />
        <link rel="manifest" href="/manifest.json" />
        <meta name="msapplication-TileColor" content="#ffffff" />
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png" />
        <meta name="theme-color" content="#ffffff" />
        <!-- favicons -->

        <link
            href="https://fonts.googleapis.com/css?family=Audiowide|Orbitron&display=swap"
            rel="stylesheet"
        />

        <link href="css/animate.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css" />
        <link
            href="https://fonts.googleapis.com/css?family=Lato:300,400,700"
            rel="stylesheet"
        />
        <link rel="stylesheet" href="css/style.css" />
    </head>
    <body>
        <div
            class="container-fluid pl-0 pr-0 bg-img clearfix parallax-window2"
            data-parallax="scroll"
            data-image-src="images/banner2.jpg"
        >
            <nav class="navbar navbar-expand-md navbar-dark">
                <div class="container">
                    <a class="center-cel" href="#"
                        ><img src="images/logo.png"style=" width: 60px;
                        alt="FoxPro" /></a
                    >
                    <div
                        class="center-cel"
                        style="border-top-width: 10px; padding-top: 10px"
                    >
                        <h4
                            style="
                                font-family: 'Audiowide', cursive;
                                color: #ffffff;
                            "
                        >
                            &nbsp;
                            <mark
                                style="
                                    background-color: #3464e0;
                                    color: #ffffff;
                                    padding: 0px;
                                "
                                >&nbsp;CET</mark
                            >REAL
                        </h4>
                        <h6
                            style="
                                font-family: 'Orbitron', sans-serif;
                                color: #ffffff;
                            "
                        >
                            <b id="title1"
                                >Cutting Edge Technologies for Realities</b
                            >
                        </h6>
                    </div>

                    <button
                        class="navbar-toggler"
                        type="button"
                        data-toggle="collapse"
                        data-target="#collapsibleNavbar"
                    >
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div
                        class="collapse navbar-collapse"
                        id="collapsibleNavbar"
                    >
                        <ul class="navbar-nav ml-auto">
                            <li class="nav-item">
                                <a class="nav-link" href="#" id="menu1"
                                    >Inicio</a
                                >
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#about" id="menu2"
                                    >Nosotros</a
                                >
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#portfolio" id="menu3"
                                    >Productos</a
                                >
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#services" id="menu4"
                                    >Servicios</a
                                >
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#contact" id="menu5"
                                    >Contacto</a
                                >
                            </li>
                        </ul>
                        <ul class="navbar-nav ml-5">
                            <li class="nav-item">
                                <img
                                    src="images/flags/svg/011-liberia.svg"
                                    onclick="changeLanguage('en')"
                                    width="30"
                                    height="30"
                                    alt="ENGLISH"
                                />
                                &nbsp;
                                <img
                                    src="images/flags/svg/037-colombia.svg"
                                    onclick="changeLanguage('es')"
                                    width="30"
                                    height="30"
                                    alt="SPANISH"
                                />
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
            <div class="container">
                <div class="fh5co-banner-text-box">
                    <div class="quote-box pl-5 pr-5 wow bounceInRight">
                        <h2 id="title2">¿Qué realidad quieres experimentar?</h2>
                    </div>
                    <a
                        style="background-color: #ffffff; color: #3464e0"
                        href="https://www.youtube.com/channel/UCjol91ouI1oRw_t0bykKlXQ"
                        class="btn text-uppercase btn-lg mb-3 wow bounceInDown"
                        id="button1"
                    >
                        DEMOS</a
                    >
                </div>
            </div>
        </div>
        <div class="container-fluid fh5co-network" id="about">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <h2 class="wow bounceInRight" id="title3">
                            Valor diferencial
                        </h2>

                        <p class="wow bounceInDown" id="text1">
                            Uso de tecnología de realidad mixta, lo cual
                            facilita la movilidad del personal y muestra
                            catálogos de equipo sólo identificando un marcador
                            en cada uno de ellos. Además permite flexibilidad de
                            visualización por medio de gestos o reconocimiento
                            de voz. Se busca que de una manera más cómoda y
                            ergonómica para su equipo.
                        </p>
                    </div>
                    <div class="col-md-6">
                        <figure class="wow bounceInDown">
                            <iframe
                                width="100%"
                                height="300"
                                src="https://www.youtube.com/embed/GAOwT9Sz1is"
                                frameborder="0"
                                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                            ></iframe>
                        </figure>
                    </div>
                </div>
            </div>
        </div>
        <div
            id="about-us"
            class="container-fluid fh5co-about-us pl-0 pr-0 parallax-window"
            data-parallax="scroll"
            data-image-src="images/magic-leap.jpg"
        >
            <div class="container">
                <div class="col-sm-6 offset-sm-6">
                    <h2
                        class="wow bounceInLeft"
                        data-wow-delay=".25s"
                        style="
                            color: rgb(255, 255, 255);
                            background-color: rgb(52, 100, 224) !important;
                            visibility: visible;
                            animation-delay: 0.25s;
                            animation-name: bounceInLeft;
                            padding-left: 10px;
                            padding-right: 10px;
                        "
                        id="title4"
                    >
                        Sobre nosotros
                    </h2>
                    <p
                        class="wow bounceInRight"
                        data-wow-delay=".25s"
                        style="
                            color: rgb(0, 0, 0);
                            background-color: rgb(255, 255, 255) !important;
                            visibility: visible;
                            animation-delay: 0.25s;
                            animation-name: bounceInRight;
                            padding-left: 10px;
                            padding-right: 10px;
                            padding-top: 10px;
                            padding-bottom: 10px;
                        "
                        id="text2"
                    >
                        Somos un equipo de ingenieros, diseñadores y amantes de
                        la tecnología que diseñan y crean soluciones con
                        tecnologías de vanguardia para diferentes realidades.
                    </p>
                </div>
            </div>
        </div>
        <div class="container-fluid fh5co-content-box">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <div style="margin-top: -100px !important"></div>
                    </div>
                </div>
                <div id="portfolio" class="row trainers pl-0 pr-0">
                    <div class="col-12 bg-50">
                        <div
                            class="quote-box2 wow bounceInDown"
                            data-wow-delay=".25s"
                        >
                            <h2 id="title5">PRODUCTOS</h2>
                        </div>
                    </div>

                    <div class="col-md-4 pr-5 pl-5">
                        <div
                            class="card text-center wow bounceInLeft"
                            data-wow-delay=".25s"
                        >
                            <img
                                class="card-img-top img-fluid"
                                src="images/cethealth.jpg"
                                alt="Card image"
                            />
                            <div class="mb-5">
                                <h4
                                    class="card-title"
                                    style="
                                        background-color: #3464e0 !important;
                                        color: rgb(255, 255, 255);
                                    "
                                >
                                    CETHEALTH
                                </h4>
                                <p
                                    class="card-text"
                                    style="background-color: #ffffff !important"
                                    id="portfolioText1"
                                >
                                    Aplicación de realidad mixta, que optimiza
                                    la administración de recursos de un hospital
                                    y la visualización de datos en tiempo real
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 pl-5 pr-5">
                        <div
                            class="card text-center wow bounceInRight"
                            data-wow-delay=".25s"
                        >
                            <img
                                class="card-img-top img-fluid"
                                src="images/cetjustice.jpg"
                                alt="Card image"
                            />
                            <div class="mb-5">
                                <h4
                                    class="card-title"
                                    style="
                                        background-color: #3464e0 !important;
                                        color: rgb(255, 255, 255);
                                    "
                                >
                                    CETJUSTICE
                                </h4>
                                <p
                                    class="card-text"
                                    style="background-color: #ffffff !important"
                                    id="portfolioText2"
                                >
                                    Realidad mixta aplicada al sector justicia,
                                    permite visualización de datos, registro de
                                    eventos, administración de tareas,
                                    desarrollada para uso en juzgados
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 pl-5 pr-5">
                        <div
                            class="card text-center wow bounceInRight"
                            data-wow-delay=".25s"
                        >
                            <img
                                class="card-img-top img-fluid"
                                src="images/cetnavy.jpg"
                                alt="Card image"
                            />
                            <div class="mb-5">
                                <h4
                                    class="card-title"
                                    style="
                                        background-color: #3464e0 !important;
                                        color: rgb(255, 255, 255);
                                    "
                                >
                                    CETNAVY
                                </h4>
                                <p
                                    class="card-text"
                                    style="background-color: #ffffff !important"
                                    id="portfolioText3"
                                >
                                    Aplicación de realidad mixta para
                                    visualización de datos en buques,
                                    mantenimiento preventivo y configuración de
                                    alertas
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 pr-5 pl-5">
                        <div
                            class="card text-center wow bounceInLeft"
                            data-wow-delay=".25s"
                        >
                            <img
                                class="card-img-top img-fluid"
                                src="images/mantaintech.jpg"
                                alt="Card image"
                            />
                            <div class="mb-5">
                                <h4
                                    class="card-title"
                                    style="
                                        background-color: #3464e0 !important;
                                        color: rgb(255, 255, 255);
                                    "
                                >
                                    MantainTech
                                </h4>
                                <p
                                    class="card-text"
                                    style="background-color: #ffffff !important"
                                    id="portfolioText4"
                                >
                                    Producto de realidad mixta orientado al
                                    mantenimiento en entornos industriales,
                                    mantenimiento preventivo y entrenamiento.
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 pl-5 pr-5">
                        <div
                            class="card text-center wow bounceInRight"
                            data-wow-delay=".25s"
                        >
                            <img
                                class="card-img-top img-fluid"
                                src="images/app-servicios.jpg"
                                alt="Card image"
                            />
                            <div class="mb-5">
                                <h4
                                    class="card-title"
                                    style="
                                        background-color: #3464e0 !important;
                                        color: rgb(255, 255, 255);
                                    "
                                >
                                    APP-SERVICIOS
                                </h4>
                                <p
                                    class="card-text"
                                    style="background-color: #ffffff !important"
                                    id="portfolioText5"
                                >
                                    Aplicación desarrollada para contactar
                                    técnicos de mantenimiento de
                                    electrodomésticos con usuarios con equipos
                                    que presenten fallos
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4 pr-5 pl-5">
                        <div
                            class="card text-center wow bounceInLeft"
                            data-wow-delay=".25s"
                        >
                            <img
                                class="card-img-top img-fluid"
                                src="images/cetmarket.jpg"
                                alt="Card image"
                            />
                            <div class="mb-5">
                                <h4
                                    class="card-title"
                                    style="
                                        background-color: #3464e0 !important;
                                        color: rgb(255, 255, 255);
                                    "
                                >
                                    CETMARKET
                                </h4>
                                <p
                                    class="card-text"
                                    style="background-color: #ffffff !important"
                                    id="portfolioText6"
                                >
                                    Aplicación de realidad mixta para realizar
                                    compras ágiles sin contacto con los
                                    productos
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row gallery" id="services">
                    <div class="col-md-12">
                        <div class="col-12 bg-50">
                            <div
                                class="quote-box2 wow bounceInDown"
                                data-wow-delay=".25s"
                            >
                                <h2
                                    style="
                                        padding-top: 20px;
                                        border-bottom-width: 20px;
                                        padding-bottom: 20px;
                                        margin-bottom: 0px;
                                        text-align: center;
                                    "
                                    id="title9"
                                >
                                    SERVICIOS
                                </h2>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="card">
                            <div
                                class="card-body mb-4 wow bounceInLeft"
                                data-wow-delay=".25s"
                            >
                                <h4 class="card-title" id="services1">
                                    DISEÑO DE EXPERIENCIAS EN AR/VR/XR/MR
                                </h4>
                                <p class="card-text"></p>
                            </div>
                            <img
                                class="card-img-top img-fluid wow bounceInRight"
                                data-wow-delay=".25s"
                                src="images/xr.jpg"
                                alt="Card image"
                            />
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="card">
                            <img
                                class="card-img-top img-fluid wow bounceInUp"
                                data-wow-delay=".25s"
                                src="images/ai.jpg"
                                alt="Card image"
                            />
                            <div
                                class="card-body mt-4 wow bounceInDown"
                                data-wow-delay=".25s"
                            >
                                <h4 class="card-title" id="services2">
                                    BIG DATA AND ARTIFICIAL INTELLIGENCE
                                </h4>
                                <p class="card-text"></p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="card">
                            <div
                                class="card-body mb-4 wow bounceInRight"
                                data-wow-delay=".25s"
                            >
                                <h4 class="card-title" id="services3">
                                    WEB AND MOBILE DEVELOPMENT IN THE CLOUD
                                </h4>
                                <p class="card-text"></p>
                            </div>
                            <img
                                class="card-img-top img-fluid wow bounceInLeft"
                                data-wow-delay=".25s"
                                src="images/app.jpg"
                                alt="Card image"
                            />
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="card">
                            <img
                                class="card-img-top img-fluid wow bounceInUp"
                                data-wow-delay=".25s"
                                src="images/iot.jpg"
                                alt="Card image"
                            />
                            <div
                                class="card-body mt-4 wow bounceInDown"
                                data-wow-delay=".25s"
                            >
                                <h4 class="card-title" id="services4">
                                    IOT AND CLOUD COMPUTING
                                </h4>
                                <p class="card-text"></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer class="container-fluid">
            <div class="container">
                <div class="row">
                    <div
                        class="col-md-3 footer1 d-flex wow bounceInLeft"
                        data-wow-delay=".25s"
                    >
                        <div class="d-flex flex-wrap align-content-center">
                            <div
                                class="center-page"
                                style="
                                    border-top-width: 10px;
                                    padding-top: 10px;
                                "
                            >
                                <a class="center-page" href="#"
                                    ><img src="images/logo.png"style=" width:
                                    60px; alt="FoxPro" /></a
                                >
                                <h4
                                    style="
                                        font-family: 'Audiowide', cursive;
                                        color: #ffffff;
                                    "
                                >
                                    &nbsp;
                                    <mark
                                        style="
                                            background-color: #3464e0;
                                            color: #ffffff;
                                            padding: 0px;
                                        "
                                        >&nbsp;CET</mark
                                    >REAL
                                </h4>
                                <h6
                                    style="
                                        font-family: 'Orbitron', sans-serif;
                                        color: #ffffff;
                                    "
                                >
                                    <b id="title0"
                                        >Cutting Edge Technologies for
                                        Realities</b
                                    >
                                </h6>
                            </div>

                            <div class="footer-logo-wrap">
                                <p style="margin-top: 10px">
                                    <span id="other1"> Hecho con </span>
                                    <span style="color: #3464e0">&hearts;</span>
                                </p>
                                Copyright &copy; 2020 Cutting Edge Technologies
                                For Realities. All rights reserved.
                            </div>
                        </div>
                    </div>
                    <div
                        class="col-md-6 footer2 wow bounceInUp"
                        data-wow-delay=".25s"
                        id="contact"
                    >
                        <div class="form-box">
                            <h4 id="title6">Contáctanos</h4>
                            <table class="table table-responsive d-table">
                                <tr>
                                    <td>
                                        <input
                                            type="text"
                                            class="form-control pl-0"
                                            placeholder="Nombre completo"
                                            id="contact1"
                                        />
                                    </td>
                                    <td>
                                        <input
                                            type="email"
                                            class="form-control pl-0"
                                            placeholder="Correo electrónico"
                                            id="contact2"
                                        />
                                    </td>
                                </tr>
                                <tr>
                                    <td colspan="2"></td>
                                </tr>
                                <tr>
                                    <td>
                                        <input
                                            type="text"
                                            class="form-control pl-0"
                                            placeholder="Asunto"
                                            id="contact3"
                                        />
                                    </td>
                                    <td>
                                        <input
                                            type="email"
                                            class="form-control pl-0"
                                            placeholder="Empresa"
                                            id="contact4"
                                        />
                                    </td>
                                </tr>
                                <tr>
                                    <td colspan="2"></td>
                                </tr>
                                <tr>
                                    <td colspan="2">
                                        <input
                                            type="text"
                                            class="form-control pl-0"
                                            placeholder="Mensaje"
                                            id="contact5"
                                        />
                                    </td>
                                </tr>
                                <tr>
                                    <td colspan="2"></td>
                                </tr>
                                <tr>
                                    <td colspan="2" class="text-center pl-0">
                                        <button
                                            type="submit"
                                            class="btn btn-dark"
                                            id="contact6"
                                            onclick="sendTo()"
                                        >
                                            Enviar
                                        </button>
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                    <div
                        class="col-md-3 footer3 wow bounceInRight"
                        data-wow-delay=".25s"
                    >
                        <p class="add-title" id="title8">Datos de Contacto</p>

                        <div class="c-detail">
                            <span class="c-icon">
                                <img
                                    src="images/flags/svg/037-colombia.svg"
                                    width="20"
                                    height="20"
                                />
                            </span>
                            <span class="c-info">
                                <ul style="list-style-type: none">
                                    <li>Calle 20 82-52 Of. 3-29</li>
                                    <li>Centro Empresarial Hayuelos</li>
                                    <li>Bogotá D.C.</li>
                                    <li>110931</li>
                                    <li>Colombia</li>
                                    <li>+57 311 835 2830</li>
                                    <li>aura.forero@cetreal.com</li>
                                    <li>
                                        <span class="c-info"
                                            >info@cetreal.com</span
                                        >
                                    </li>
                                </ul>
                            </span>
                        </div>

                        <div class="c-detail">
                            <span class="c-icon">
                                <img
                                    src="images/flags/svg/011-liberia.svg"
                                    width="20"
                                    height="20"
                                />
                            </span>
                            <span class="c-info">
                                <ul style="list-style-type: none">
                                    <li>100 S Military Trail Ste 5042</li>
                                    <li>Deerfield Beach, FL</li>
                                    <li>33442</li>
                                    <li>United States</li>
                                    <li>+1 (954) 496-1987</li>
                                    <li>juanita.osorio@cetreal.com</li>
                                </ul>
                            </span>
                        </div>

                        <div class="social-share">
                            <ul class="nav nav-item">
                                <li>
                                    <a
                                        href="https://www.youtube.com/watch?v=GAOwT9Sz1is&feature=emb_title"
                                        class="btn btn-secondary mr-1 mb-2"
                                        ><img
                                            src="icons/youtube.svg"
                                            alt="youtube"
                                    /></a>
                                </li>
                                <li>
                                    <a
                                        href="https://www.instagram.com/explore/locations/105939694075292/cutting-edge-technologies-for-realities"
                                        class="btn btn-secondary mr-1 ml-1 mb-2"
                                        ><img
                                            src="icons/instagram.svg"
                                            alt="instagram"
                                    /></a>
                                </li>
                                <li>
                                    <a
                                        href="https://www.facebook.com/CETREAL3D"
                                        class="btn btn-secondary mr-1 ml-1 mb-2"
                                        ><img
                                            src="icons/facebook.svg"
                                            alt="facebook"
                                    /></a>
                                </li>
                                <li>
                                    <a
                                        href="https://twitter.com/CETREAL3D"
                                        class="btn btn-secondary mr-1 ml-1 mb-2"
                                        ><img
                                            src="icons/twitter.svg"
                                            alt="twitter"
                                    /></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

        <script src="https://www.gstatic.com/firebasejs/6.3.1/firebase-app.js"></script>
        <script src="https://www.gstatic.com/firebasejs/6.3.1/firebase-database.js"></script>
        <script src="js/traductor.js"></script>
        <script src="js/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/parallax.js"></script>
        <script src="js/wow.js"></script>
        <script src="js/form.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>
